%define version 0.4.3
%define release 1mdk

Name:           scim-tables
Summary:        Data files for SCIM Generic Table input method module
Version:        %{version}
Release:        %{release}
Group:		System/Internationalization
License:	GPL
URL:		http://freedesktop.org/~suzhe/
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch:	noarch
BuildRequires:	scim-devel >= 0.99.9
# (tv) we need scim-make-table which is in scim package:
BuildRequires:	scim

%description
This package includes many data files for 
SCIM Generic Table input method module.
The data files are came from unicon and xcin.


%prep
%setup -q

%build
./bootstrap

%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root)
%doc zh/README-Erbi.txt zh/README-CangJie.txt
%doc ja/kanjidic_licence.html ja/kanjidic_doc.html
%{_datadir}/scim/tables/*.bin
%{_datadir}/scim/icons/*.png


%changelog
* Mon Aug 30 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.4.3-1mdk
- new release

* Mon Aug 23 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.4.2-1mdk
- new release
- bump scim buildrequires

* Fri Aug 13 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.4.1-1mdk
- fix buildrequires
- new release

* Mon Jul 05 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.4.0-3.cvs20040705.1mdk
- cvs 20040705

* Thu Jun 24 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.4.0-1mdk
- new release (UTUMI Hirosi <utuhiro78@yahoo.co.jp>)
- fix buildrequires

* Sun Jun 13 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.3.5-2mdk
- 20040613cvs

* Fri Jun 11 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.3.5-1mdk
- initial spec for mdk from UTUMI Hirosi <utuhiro78@yahoo.co.jp>
